@charset "UTF-8";

article#profile {
	width:580px;
	font-size:15px;
	line-height:20px;
	padding:30px;
	color:#000000;
}

article#profile img#profile_photo {
	display:block;
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}
article#profile h1 {
	font-size:28px;
	line-height:30px;
	margin-bottom:1em;
}